# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  category_id: 
  categoryable_type: MyString
  categoryable_id: 1

two:
  category_id: 
  categoryable_type: MyString
  categoryable_id: 1
